RubyGems Navigation menu

simple_enum 2.3.1

Provides enum-like fields for ActiveRecord, ActiveModel and Mongoid models.

Versions:

  1. 2.3.2 - July 02, 2018 (19.5 KB)
  2. 2.3.1 - March 11, 2018 (19.5 KB)
  3. 2.3.0 - September 24, 2015 (19 KB)
  4. 2.2.1 - September 14, 2015 (18.5 KB)
  5. 2.1.1 - August 11, 2014 (17.5 KB)
Show all versions (33 total)

Runtime Dependencies (1):

Development Dependencies (4):

  • activerecord >= 4.0.0
  • mongoid >= 4.0.0
  • rake >= 10.1.0
  • rspec ~> 2.14
  • Owners:

    Authors:

    • Lukas Westermann

    SHA 256 checksum:

    49633a094d3ee9b39ba664bf8c0dd2545a04766879458415bda33cdf776fd370

    Total downloads 3,211,285

    For this version 51,823

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: >= 2.0.0

    Links: